
        
            .headerimage0 {
                background-image:url(/fileadmin/_processed_/0/4/csm_Rathaus2020b3_866de3b7bd.jpg);
            }
            @media only screen and (min-width: 500px) {
                .headerimage0 {
                    background-image:url(/fileadmin/_processed_/0/4/csm_Rathaus2020b3_4f5dae76ad.jpg);
                }
            }
        
            .headerimage1 {
                background-image:url(/fileadmin/_processed_/d/5/csm_Bremke_Reiste_5d94318671.jpg);
            }
            @media only screen and (min-width: 500px) {
                .headerimage1 {
                    background-image:url(/fileadmin/_processed_/d/5/csm_Bremke_Reiste_f71d0674f9.jpg);
                }
            }
        
            .headerimage2 {
                background-image:url(/fileadmin/_processed_/e/0/csm_IMG-20150911-WA0002_3a6fef4b0c.jpg);
            }
            @media only screen and (min-width: 500px) {
                .headerimage2 {
                    background-image:url(/fileadmin/_processed_/e/0/csm_IMG-20150911-WA0002_a657d08f6d.jpg);
                }
            }
        
    

